Subject: Re: Re* [PATCH v2] fixup! mergetool: add automerge configuration

From: Seth House <[email-masked]>
Date: Tue, 26 Jan 2021 20:37:14 -0700

On Tue, Jan 26, 2021 at 12:10:17PM -0800, Junio C Hamano wrote:
> I am OK with that "two merge-file invocations, one with --ours and
> then another with --theirs" approach, as I already said in
> https://lore.kernel.org/git/[email-masked]/

Sorry if it seemed like I left that thread hanging (busy week). Thanks
for your reply(s). I'm finishing a v10 patchset with that change which
I'll submit to the list for review this week.